.section__body .article-large ol {
  margin: 1em 0;
  padding: 0 1em;
}
.section__body .article-large ol li {
  margin: 0;
  padding: 0;
}
.section__pagination {
  text-align: right;
  min-height: 1em;
  position: relative;
}
.section__pagination .prev {
  position: absolute;
  left: 0;
  top: calc(0.875em);
}
.message {
  margin: 1em 0;
  border-left: 3px solid #ccc;
  padding: 1em;
  background: lightyellow;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.25);
}
.message.errors {
  border-color: #c90000;
}
.message.success {
  border-color: #00c900;
}
.article-large > .btn {
  margin-bottom: 20px;
  vertical-align: middle;
}
.section-logos h5 {
  margin-bottom: 7px;
}
.section-logos p {
  margin: 0 0 20px;
  color: #fff;
}
.section-logos ul.list-logos {
  margin-top: 7px;
}
.article-large--divided {
  border-bottom: 1px solid #eee;
  margin-bottom: 20px;
}
.search .article-large h4 {
  margin-bottom: 20px;
}
.section-filters .btn {
  font-size: 12px;
  padding-left: 0;
  padding-right: 0;
  margin-bottom: 1em;
}

.pagination {
  text-align: center;
}
.pagination strong {
  display: block;
}
.pagination .page-numbers {
  display: inline-block;
  border: 1px solid #eee;
  padding: 0.5em 1em;
}
.pagination a.page-numbers:hover {
  background: #f0f0f0;
}
.section--article ul li ul {
  margin: 1em 0;
  padding: 0 1em;
}
.section--article ol {
  margin: 1em 0;
  padding: 0 1em;
  line-height: inherit;
}
.section--article li ol {
  margin: 10px 0 0 0;
}
.section--article ol li {
  padding-bottom: 10px;
}

.article-large div.alignnone,
.article-large .alignnone {
  margin-bottom: 24px;
}
.article-large p > .alignnone {
  margin-bottom: 0;
}

.wp-caption p.wp-caption-text {
  font-size: 0.9em;
}
.tooltip:hover .tooltip__content {
  z-index: 10;
}
.article .article__tags {
  display: block;
}
.article .article__tags li {
  display: inline-block;
}

.home .section-updates h5 a {
  color: #fff;
}
.home .section-updates h5 {
  color: #fff;
  margin: 0 0 0.25em;
}
